#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs README.rst

override_dh_installchangelogs:
	sed -n '/'^Changelog$'/,/'^Thanks$'/p' README.rst > .pybuild/CHANGELOG
	dh_installchangelogs .pybuild/CHANGELOG

override_dh_installman:
	dh_installman debian/blpk.1
